from django.urls import path
from django.shortcuts import redirect
from . import views

urlpatterns = [
    path("", lambda req: redirect("colloscope:dashboard"), name="home"),
    path("table", views.colloscope, name="table"),
    path("dashboard", views.dashboard, name="dashboard"),
    path("export.pdf", views.export, name="export"),
    path("export/calendar/<str:key>/calendar.ics", views.icalendar, name="export-ics"),
    path("select_profile", views.select_profile, name="select_profile"),
    path("marketplace", views.marketplace, name="marketplace"),
    path("action/enroll", views.enroll, name="enroll"),
    path("action/withdraw", views.withdraw, name="withdraw"),
]
